troubleshooting Question

Optimal Version of Magento Store: 1.4 or 1.5

Avatar of Xelectro
Xelectro asked on
Internet MarketingE-Commerce
3 Comments3 Solutions719 ViewsLast Modified:
Hello,

experimenting with Magento (community edition) for a few months it appears to me like the newest version is not necessarily the best choice for everyone.

Many tutorials, templates/themes, docs and books are for 1.4. And the version 1.4 appears to be not completely comatible with the recent 1.5 version.

My question to the experienced users: what version of Magento would you prefer for setting up an entirely new shop?

When choosing an older version like 1.4, are there any security risks?

ASKER CERTIFIED SOLUTION
miked2004

Our community of experts have been thoroughly vetted for their expertise and industry experience.

Join our community to see this answer!
Unlock 3 Answers and 3 Comments.
Start Free Trial
Learn from the best

Network and collaborate with thousands of CTOs, CISOs, and IT Pros rooting for you and your success.

Andrew Hancock - VMware vExpert
See if this solution works for you by signing up for a 7 day free trial.
Unlock 3 Answers and 3 Comments.
Try for 7 days

”The time we save is the biggest benefit of E-E to our team. What could take multiple guys 2 hours or more each to find is accessed in around 15 minutes on Experts Exchange.

-Mike Kapnisakis, Warner Bros